import { App } from 'vue'
import { validate, rules } from './validate'

const install = (app: App) => {
    app.directive('rules', rules);
    app.directive('validate', validate);
}

export default {
    install,
}